* {
    box-sizing: border-box;
    margin: 0 auto;
    padding: 0;
    text-decoration: none;
    list-style: none;
}

html {
    scroll-behavior: smooth;
}

body {
    font-family: 'Univers', sans-serif;
    background-color: #0b0d0c;
    width: 100%;
    margin: 0 auto;
    padding: 0;
}

#SECTION_2,
#SECTION_3,
#SECTION_4,
#SECTION_5 {
    scroll-margin-top: 80px;
}

/* HEADER */

.menu {
    z-index: 1000;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #0b0d0c;
    padding: 10px 0;
}

.menu ul {
    display: flex;
    justify-content: center;
    list-style: none;
    padding: 0;
    margin: 0;
}

.menu ul li {
    margin: 0 50px;
}

.menu ul li a {
    color: white;
    text-decoration: none;
    font-size: 18px;
}

.menu ul li a:hover {
    color: #f6da42;
}

.contenedor {
    width: auto;
    height: auto;
}

.hero .contenedor {
    position: absolute;
    top: 50%;
    left: 65%;
    transform: translate(-50%, -50%);
    color: #0b0d0c;
}

.hero .nombre {
    font-size: 48px;
    font-weight: 700;
}

.hero .afición {
    margin-top: 3%;
    font-size: 24px;
    font-weight: 400;
}

.hero .redes {
    display: flex;
    width: 70px;
    margin-left: 0;
    margin-top: 10px;
}

.redes img {
    width: 32px;
    height: 32px;
}

.hero .redes a:hover img {
    transform: scale(1.2);
}

.fondo img {
    margin-top: 40px;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.aficción span {
    color: #0b0d0c;
}

P {
    color: white;
}

/* MAIN */

.content {
    width: 60%;
    margin: auto;
    padding: 0px;
    justify-content: center;
    align-items: center;
    background-color: #0b0d0c;
    color: white;

    margin-top: -10px;
}

/* SECTION 1 - SOBRE MÍ */

.content .about_me {
    width: 100%;
    height: 950px;
    margin: auto;
    padding: 200px;
    justify-content: center;
    align-items: center;
    border-left: 10px solid #f6da42;
}

.about_me .title {
    color: #f6da42;
    font-size: 48px;
    font-weight: 700;
    margin-top: 80px;
}

.about_me .text {
    margin-top: 50px;
    font-size: 24px;
    font-weight: 400;
}

strong {
    font-weight: bold;
    color: white;
    font-size: 26px;
}

/* SECTION 2 - MIS HABILIDADES*/

#SECTION_2 {
    width: 60%;
    margin: auto;
    margin-bottom: 200px;
}

#SECTION_2 h2 {
    text-align: left;
    font-size: 48px;
    color: #f6da42;
    margin-top: 80px;
}

#SECTION_2 p {
    text-align: left;
    font-size: 24px;
    color: white;
    margin-top: 50px;
    margin-bottom: 50px;
}

#SECTION_2 h3 {
    text-align: left;
    font-size: 16px;
    color: white;
    margin-top: 30px;
    margin-bottom: 10px;
}

#SECTION_2 .photoshop_cont {
    width: 100%;
    height: 20px;
    background-color: #ddd;
    border-radius: 10px;
    overflow: hidden;
}

#SECTION_2 .illustrator_cont {
    width: 100%;
    height: 20px;
    background-color: #ddd;
    border-radius: 10px;
    overflow: hidden;
}

#SECTION_2 .indesign_cont {
    width: 100%;
    height: 20px;
    background-color: #ddd;
    border-radius: 10px;
    overflow: hidden;
}

#SECTION_2 .after_cont {
    width: 100%;
    height: 20px;
    background-color: #ddd;
    border-radius: 10px;
    overflow: hidden;
}

#SECTION_2 .cinema_cont {
    width: 100%;
    height: 20px;
    background-color: #ddd;
    border-radius: 10px;
    overflow: hidden;
}

#SECTION_2 .html_cont {
    width: 100%;
    height: 20px;
    background-color: #ddd;
    border-radius: 10px;
    overflow: hidden;
}

#SECTION_2 .css_cont {
    width: 100%;
    height: 20px;
    background-color: #ddd;
    border-radius: 10px;
    overflow: hidden;
}

#SECTION_2 .css_bar {
    width: 3%;
    background-color: #4caf50;
    height: 100%;
    display: inline-block;
    justify-content: right;
}

#SECTION_2 .html_bar {
    width: 5%;
    background-color: #4caf50;
    height: 100%;
    display: inline-block;
    justify-content: right;
}

#SECTION_2 .cinema_bar {
    width: 15%;
    background-color: #4caf50;
    height: 100%;
    display: inline-block;
    justify-content: right;
}

#SECTION_2 .after_bar {
    width: 70%;
    background-color: #4caf50;
    height: 100%;
    display: inline-block;
    justify-content: right;
}

#SECTION_2 .indesign_bar {
    width: 80%;
    background-color: #4caf50;
    height: 100%;
    display: inline-block;
    justify-content: right;
}

#SECTION_2 .illustrator_bar {
    width: 90%;
    background-color: #4caf50;
    height: 100%;
    display: inline-block;
    justify-content: right;
}

#SECTION_2 .photoshop_bar {
    width: 95%;
    background-color: #4caf50;
    height: 100%;
    display: inline-block;
    justify-content: right;
}

#SECTION_2 .css_bar {
    width: 3%;
    background-color: #4caf50;
    height: 100%;
    display: inline-block;
    justify-content: right;
}

#SECTION_2 .photoshop_bar:hover {
    width: 95%;
    background-color: blue;
}

#SECTION_2 .illustrator_bar:hover {
    width: 90%;
    background-color: blue;
}

#SECTION_2 .indesign_bar:hover {
    width: 80%;
    background-color: orange;
}

#SECTION_2 .after_bar:hover {
    width: 70%;
    background-color: yellow;
}

#SECTION_2 .cinema_bar:hover {
    width: 15%;
    background-color: red;
}

#SECTION_2 .html_bar:hover {
    width: 5%;
    background-color: red;
}

#SECTION_2 .css_bar:hover {
    width: 3%;
    background-color: red;
}

/* SECTION 3 - MIS PROYECTOS*/

#SECTION_3 {
    width: 100%;
    margin: auto;
    border-right: 10px solid #f6da42;
    margin-bottom: 200px;
}

.proy {
    width: 60%;
    margin: auto;
}

.content .projects {
    width: 60%;
    margin: auto;
}

#SECTION_3 h2 {
    text-align: left;
    font-size: 48px;
    color: #f6da42;
}

.ARTICLE_1 {
    width: 100%;
    margin: auto;
}

.ARTICLE_1 h3 {
    text-align: left;
    font-size: 24px;
    color: rgb(255, 102, 55);
    margin-top: 40px;
    margin-bottom: 0px;
}

.galeria-proyectos p {
    margin-top: 20px;
}

.galeria-proyectos {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    max-width: 100%;
    margin: 0 auto;
    margin-top: 20px;
}

.galeria-proyectos a {
    display: flex;
    border-radius: 0px;
    overflow: hidden;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.galeria-proyectos a:hover {
    transform: scale(1.03);
}

.galeria-proyectos img {
    width: 100%;
    height: auto;
}

.ARTICLE_2 {
    width: 100%;
    margin: auto;
}

.ARTICLE_2 h3 {
    text-align: left;
    font-size: 24px;
    color: rgb(55, 75, 255);
    margin-top: 40px;
    margin-bottom: 0px;
}

.ARTICLE_3 {
    width: 100%;
    margin: auto;
}

.ARTICLE_3 h3 {
    text-align: left;
    font-size: 24px;
    color: rgb(255, 55, 132);
    margin-top: 40px;
    margin-bottom: 0px;
}

.ARTICLE_4 {
    width: 100%;
    margin: auto;
}

.ARTICLE_4 h3 {
    text-align: left;
    font-size: 24px;
    color: rgb(142, 55, 255);
    margin-top: 40px;
    margin-bottom: -30px;
}

video {
    width: 100%;
    height: 100%;
}

.ARTICLE_5 {
    width: 100%;
    margin: auto;
}

.ARTICLE_5 h3 {
    text-align: left;
    font-size: 24px;
    color: grey;
    margin-top: 100px;
    margin-bottom: -00px;
}

.ARTICLE_5 video {
    margin-top: -70px;
    margin-bottom: -10px;
}

video {
    width: 100%;
    height: 100%;
}

/* SECTION 4 - EXPERIENCIA LABORAL*/

#SECTION_4 {
    width: 100%;
    margin: auto;
    border-left: 10px solid #f6da42;
    margin-bottom: 200px;
}

#SECTION_4 h2 {
    text-align: left;
    font-size: 48px;
    color: #f6da42;
    margin-bottom: 50px;
}

.exp {
    width: 60%;
    margin: auto;
}

.trabajo {
    width: 60%;
    margin: auto;
}

#SECTION_4 .trabajo h3 {
    text-align: left;
    font-size: 24px;
    color: #f6da42;
    margin-top: 40px;
    margin-right: 140px;
}

#SECTION_4 .trabajo p {
    font-size: 16px;
    color: #ccc;
    margin: 10px 0;
    margin-right: 140px;
}

#SECTION_4 strong {
    font-weight: bold;
    color: rgb(255, 255, 255);
    font-size: 16px;
}

/* SECTION 5 - CONTACTO*/

#SECTION_5 {
    width: 100%;
    margin: auto;
    border-right: 10px solid #f6da42;
}

#SECTION_5 h2 {
    text-align: center;
    font-size: 48px;
    color: #f6da42;
    margin-bottom: 50px;
}

.formulario {
    width: 60%;
    margin: auto;
}

#SECTION_5 input {
    background: white;
    color: #0b0d0c;
    border: none;
    padding: 8px;
    border-radius: 8px;
    font-size: 16px;
    width: 100%;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 16px;
}

#SECTION_5 textarea {
    background: white;
    color: #0b0d0c;
    border: none;
    padding: 12px;
    border-radius: 8px;
    font-size: 16px;
    width: 100%;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 16px;
}

#SECTION_5 textarea {
    resize: vertical;
    min-height: 120px;
}

#SECTION_5 button {
    background: #f6da42;
    border: none;
    padding: 16px;
    font-size: 16px;
    font-weight: bold;
    border-radius: 8px;
    cursor: pointer;
    transition: none;
    display: inline-block;
    margin: 8px;
    color: #0b0d0c;
    text-align: center;
    margin-bottom: 100px;
    margin-left: 0px;
}

#SECTION_5 button:hover {
    background: #c7ab10;
    transform: scale(1.05);
}

/* FOOTER*/

footer .contFooter {

    background-color: #f6da42;
    color: #0b0d0c;
    padding: 20px;
    display: flex;
    column-count: 2;
    width: 100%;
}

footer img {
    width: 250px;
    height: 250px;
    margin-left: 19.5%;
}

.info-footer {
    width: 60%;
    margin-right: 44%;
}

footer h2 {

    font-size: 32px;
    color: #0b0d0c;
    margin-left: 20px;
}

footer p {

    font-size: 16px;
    color: #0b0d0c;
    margin-left: 22px;
    margin-top: 2%;
}

footer .redes-sociales {
    display: flex;
    margin-top: 11%;
    width: 250px;
    margin-inline-start: 4px;
}

footer .redes-sociales a img {
    width: 32px;
    height: 32px;
    margin-left: 3px;
    transition: transform 0.3s ease;
}

footer .redes-sociales a:hover img {
    transform: scale(1.2);
}